| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::DTrashItemInfo Class Reference

## Public Member Functions
bool | isNull () const
bool | operator== (const DTrashItemInfo &itemInfo) const

## Public Attributes
QString | collectionPath
QString | collectionRelativePath
QDateTime | deletionTimestamp
qlonglong | imageId = -1
QString | jsonFilePath
QString | trashPath